var RefApp = "location.search.split('app=')[1]";
if (urlParams["app"] === "PubAssist") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/PubAssist.png";
        var RefApp = "PubAssist"
}
else if (urlParams["app"] === "dgs") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/WK.png";
        var RefApp = "Document Generation Services"
}
else if (urlParams["app"] === "eds") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/WK.png";
        var RefApp = "Hosted Expere"
}
else if (urlParams["app"] === "ExpEng") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/WK.png";
        var RefApp = "Expere Engine"
}
else if (urlParams["app"] === "ExpereLP") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/WK.png";
        var RefApp = "Expere Landing Pages"
}
else if (urlParams["app"] === "PubAssistFTP") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/PubAssistFTP.png";
        var RefApp = "PubAssist FTP"
}
else if (urlParams["app"] === "Launcher") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/Launcher.png";
        var RefApp = "InfoDev Launcher"
}
else if (urlParams["app"] === "IDET") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/EmailTemplates.png";
        var RefApp = "InfoDev Email Templates"
}
else if (urlParams["app"] === "IDDZ") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/DITAZip.png";
        var RefApp = "InfoDev DITAZip"
}
else if (urlParams["app"] === "DITA-OT-InfoDev") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/DITA.png";
        var RefApp = "InfoDev DITA-OT"
}
else if (urlParams["app"] === "RevHst") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/RevHst.png";
        var RefApp = "Revision History Creator"
}
else if (urlParams["app"] === "STSMappedPaths") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/STSMappedPaths.png";
        var RefApp = "STS Mapped Paths Convertor"
}
else if (urlParams["app"] === "ReleaseCalendarCreator") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/CalendarCreator.png";
        var RefApp = "Release Calendar Creator"
}
else if (urlParams["app"] === "RE3") {
        var IcoSrc = "https://documentation.wolterskluwerfs.com/Help/resources/img/app-icons/WK_WR_01_Pos_RGB_Color.png";
        var RefApp = "Requirements Editor"
}
AppVer = urlParams["ver"];
